/*---------------------------------------------------- 
  Blocket CSS - Search ads
  Author: B Locket AB 2006
  Version: 4 August, 2006

  This file is not needed, but module automaticaly calls it
  so we created it and remove almost all its files
 ----------------------------------------------------- */ 
 
/* HTML-Elements */

fieldset {
	padding:10px 5px 5px 10px; 
	width:98%;
}
.error {
    clear: both;
    text-align: center;
}

.error ul {
    text-align: left;
}

.error p {
    text-align: left;
}

.error p.titulo {
    text-align: center;
}
.label-search {
    margin-right: 15px;
}

.message-pack {
    width: auto;
    text-align: center;
    margin-bottom: 15px;
}
.form-accounts-pack {
    clear: both;
}
.user-pack-table {
    border: 1px solid #ccc;
    border-spacing: 0;
    margin: 20px 0;
}
.user-pack-table td {
    border-right: 1px solid #ccc;
    padding: 5px;
    text-align: center;
}
.user-pack-table th {
    background: #ccc none repeat scroll 0 0;
    padding: 5px;
}
.user-pack-table td:first-child {
    width: 250px;
}
.user-pack-table td:first-child input {
    width: 100%;
}

/*
 * Esto no sigue el "BEM-SUITCSS Yapo Standard", porque utiliza un elemento,
 * pero en este caso no causa conflictos con otras secciones.
 */
.assignPack td {
  padding: 6px;
}

.assignPack-disabledLabel {
  color: #BBB;
}

/* Tabs  
 ----------------------------------------------------- */

#tabarea {
	width:auto;
	height:24px;
	position:relative;
	margin-bottom:-1px;
}	

*+html #tabarea {
	margin-bottom:-20px;
}

*html #tabarea {
	margin-bottom:-20px;
}

ul#tabnav	{
	list-style-type:none;
	margin:0;
	padding-left:0px;
	padding-bottom:24px;
}	

ul#tabnav li	{
	float:left;
	color:#000;
	margin: 2px 5px 0 0px;	
	padding:3px 10px 0px 10px;
	height:23px;
       	voice-family: "\"}\""; /* IE 5 Boxmodel hack */
       	voice-family:inherit;
	height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy	{
}

ul#tabnav li.tab_right	{
	float:right;
	height:16px;
	background-color:#336699;
	color:#999;
	margin: 2px 0px 0 0px;	
	border: 1px solid #dcdcc3;
	padding:5px 0 0 0;
}

ul#tabnav a:link, 
ul#tabnav a:visited	{
	color:#336699;
	font-weight:bold;
	background-color:transparent;
	white-space:nowrap;
}

body#all li.tab_all, 
	body#private li.tab_private, 
	body#company li.tab_company	{
	border-bottom: 1px solid #fff;
	color:#000000;
 	background-color:transparent;
	padding:3px 10px 0 10px;
}

body#all li.all a:link, 
	body#all li.all a:visited, 
	body#private li.private a:link, 
	body#private li.private a:visited, 
	body#company li.company a:link, 
	body#company li.company a:visited {
	color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right	{
	background-color:transparent;
	border: none;
}

ul#tabnav li.tab_right a:link,
	ul#tabnav li.tab_right a:link	{
	padding:0;
	behavior:url(/accesskey.htc); 
}	

.tab_right_links	{
	color:#000;
	font-weight:normal;
}

#tablinks	 {
	float:right;
	padding-top:18px;
}

.tab_active {
	background-color:#dcdcc3; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999; 
	border-top:1px solid #999999;  
}

.tab_inactive {
	background-color:transparent; 
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}

.tabnav_border {
	border-bottom:1px solid #999999;
}

